## systemd-zram-generator 0.1.2~ng2.callback-generator

=== debian/changelog ===
systemd-zram-generator (0.1.2~ng2.callback-generator-1) unstable; urgency=medium

  * Do device setup in the generator
  * Fix swap-create@.service re-running
  * Fix "Generated by" comments
  * TODO included in the package

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 14 Feb 2020 03:10:30 +0100
