## systemd-zram-generator 0.1.2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Vcs-Git: https://github.com/nabijaczleweli/systemd-zram-generator.deb.git
 Vcs-Browser: https://github.com/nabijaczleweli/systemd-zram-generator.deb
 Homepage: https://github.com/systemd/zram-generator
-Tag: implemented-in::rust, role::program
 #Build-Depends: rustc?
 
 Package: systemd-zram-generator
@@ -16,6 +15,7 @@
 Section: admin
 Priority: optional
 Recommends: systemd
+#Pre-Depends: ${misc:Pre-Depends}
 Depends: libc6
 Description: swap-create@.service and swap unit generator for zram devices
  Provides generator to manage zram swap based on the config file at
