## systemd-zram-generator 0.1.2+ng3~callback-generator-plus-features

=== debian/changelog ===
systemd-zram-generator (0.1.2+ng3~callback-generator-plus-features-5) unstable; urgency=medium

  * Use debhelper overrides correctly
  * Install config file via ucf

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 20 Feb 2020 02:23:33 +0100

systemd-zram-generator (0.1.2+ng3~callback-generator-plus-features-4) unstable; urgency=medium

  * Fixed lintian package-uses-debhelper-but-lacks-build-depends
              and maintainer-also-in-uploaders

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Tue, 18 Feb 2020 18:51:52 +0100

systemd-zram-generator (0.1.2+ng3~callback-generator-plus-features-3) unstable; urgency=medium

  * versioning scheme change
  * package license metadata fixed

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sun, 16 Feb 2020 16:49:31 +0100
