=== debian/rules ===
#!/usr/bin/make -f


CARGO ?= cargo

OUTDIR = $(CURDIR)/debian/systemd-zram-generator/
VERSION = $(shell awk '/^version/ {print $$3}' Cargo.toml | sed 's/"//g')


override_dh_auto_build:
	sed -i 's/@VERSION@/$(VERSION)/g' debian/systemd-zram-generator.8
	RUSTFLAGS=-g $(CARGO) build --release

override_dh_auto_install:
	mkdir -p $(OUTDIR)usr/lib/systemd/system-generators $(OUTDIR)usr/share/systemd-zram-generator $(OUTDIR)usr/lib/modules-load.d
	cp target/release/zram-generator $(OUTDIR)usr/lib/systemd/system-generators/systemd-zram-generator
	cp debian/zram-generator.conf $(OUTDIR)usr/share/systemd-zram-generator/
	echo 'zram' > $(OUTDIR)usr/lib/modules-load.d/systemd-zram-generator.conf

override_dh_installdocs:
	dh_installdocs TODO README.md

%:
	dh $@
